<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Municipal Implement Pack</en>
    </title>

    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>

<multiplayer supported="true" />
    <iconFilename>icon_frontSight.dds</iconFilename>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="frontSight.xml"/>
    </storeItems>
	
	 
	<brands>
             <brand name="FSMCR" title="FSMCR" image="brand_FSMCR.dds"/>
       </brands>
	   
	   
      <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
    <l10n filenamePrefix="lang/l10n" />
	
	<vehicleTypes>
        <type name="sign1" parent="baseAttachable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attacherJointControl" />
        </type>
    </vehicleTypes>
	   
</modDesc>